#ppd.a-spacing-small,.a-ws .a-ws-spacing-small{margin-bottom:0!important;}
#addon{border-color:#3f6998;border-style:solid none;border-width:1px;margin:21px 0 14px;padding:15px 0 10px;position:relative;width:100%;}
#addon .icon{left:0;padding-right:10px;position:absolute;top:-10px;}
#andon-cord h4,#andon-cord p{margin:0 0 5px 35px;}
#ftMessage.buying{font-size:13px;margin:6px 0 10px;padding:0;}
#buybox .a-sectionHeading{height:0;border-top:1px solid #ccc;margin:12px 0;text-align:center;}
#buybox .a-sectionHeading span{background-color:#fff;font-size:12px;position:relative;padding:0 10px;top:-9px;}
#buybox .a-color-heading{color:#e47911;}
#buybox_feature_div{position:relative;}
#buybox{filter:inherit;}
#getItBy .tiny{color:#000!important;font-size:12px;padding:0 5px 0 0!important;}
#getItBy .oneClickSwatchOuter{cursor:pointer;font-size:12px;margin:2px;outline-style:none;}
#getItBy .oneClickSwatchAvailable{border-radius:4px;-moz-border-radius:4px;width:54px!important;height:46px!important;border:1px solid #d0d0d0;padding:1px;outline-style:none;}
#getItBy .oneClickSwatchHover{border-radius:4px;-moz-border-radius:4px;width:54px!important;height:46px!important;border:1px solid #b7b7b7;padding:1px;outline-style:none;}
#getItBy .oneClickSwatchSelect{width:54px!important;height:46px!important;border-radius:4px;-moz-border-radius:4px;background-color:#fef7f1;border:1px solid #e47911;outline-style:none;}
#getItBy .oneClickSwatchInnerBorder{color:#000;padding:5px 2px 2px 1px;text-align:center;}
#getItBy .oneClickFastTrackSelect,#getItBy .oneClickFastTrackHover{font-size:13px;text-align:center;outline-style:none;}
#getItBy .GIBShipStringOrange{color:#090;font-size:13px;font-weight:bold;text-align:center;}
#getItBy .GIBShipStringOrange ~ *{text-align:center;}
#getItBy table{width:auto;}
#isGift input{border:0;margin:0;}
#lightningDeal{clear:both;}
#lightningDeal input,#lightningDeal label{color:#333;margin:0;}
#lightningDeal .deal{padding:10px 5px 10px 0;margin-bottom:5px;}
#lightningDeal .claimedBar{background-color:#fc5;height:18px;}
#lightningDeal .claimedText{line-height:18px;position:absolute;}
#buyboxTooltip{border:1px solid #5c9ebf;}
#hero-quick-promo .qpHeadline,#hero-quick-promo .headline{color:#333;font-size:16px;font-weight:normal;line-height:22px;margin:0;padding-bottom:4px;}
#hero-quick-promo .qpImage,#hero-quick-promo .prodImage{float:left;margin-right:12px;}
#hero-quick-promo .qpImage img,#hero-quick-promo .prodImage img{max-width:none;}
#hero-quick-promo .headline{display:block;}
#imageBlock .item.selected.noflash{filter:alpha(opacity=40);-moz-opacity:.4;opacity:.4;}
#imageBlock .noFlashContent{left:0;position:absolute;top:50%;z-index:101;display:none;line-height:30px;margin-top:-15px;}
#imageBlock #noFlashContent{margin:50% 15px;position:absolute;z-index:10;padding-top:8px;padding-bottom:8px;display:block;top:0;left:0;}
#imageBlock ul.list li{margin:0;}
#imageBlock .canvas .selected{display:block!important;visibility:visible!important;}
#imageBlock .hide,#imageBlock .template,#imageBlock .canvas .item{display:none;}
#imageBlock .variationUnavailable{position:relative;text-align:center;display:none;}
#imageBlock .variationUnavailable .inner{position:absolute;width:100%;top:200px;left:0;}
#imageBlock .maintain-height,#imageBlock li.maintain-height span,#imageBlock li.maintain-height div{height:100%;display:block;}
#main-image-container{max-height:700px!important;position:relative;}
#imageBlock .stretch-vertical{width:auto!important;}
#imageBlock .stretch-horizontal{height:auto!important;}
#imageBlock .chromeful-video .centerslate img{width:100%;}
#imageBlock .list div{margin:0;padding:0;}
#imageBlock .list .chromeful-video div{margin:auto;padding:0;float:none!important;}
#imageBlock .centerslate{display:table-cell;}
#altImages li.item img{max-width:none!important;}
#imageBlock .holder{position:absolute;top:0;left:0;}
#imageBlock #canvasCaption{display:block;min-height:20px;}
*+html #imageBlock .canvas{width:96.5%;}
#imageBlock .holder.video video{overflow:hidden!important;}
#imageBlock .chromeless-video .holder.video{z-index:2;}
#imageBlock .chromeless-video img{position:absolute;top:0;left:0;z-index:4;}
#imageBlock #main-image-container .a-declarative{display:table;width:100%;}
#imageBlock #main-image-container .imgTagWrapper{display:table-cell;vertical-align:middle;}
#detailImg{max-width:none;}
#IV-Main .fullScreen{max-width:none;}
div.DonsBox{height:24px!important;}
div.DonsBoxRows tr{height:40px;}
#mbc ul{margin-bottom:0;}
#mbc li{cursor:default;}
#mbc li:hover span.mbcMerchantName{color:#e47911;}
#recommendations ul{height:200px;overflow:hidden;}
#recommendations li{width:22.99%;float:left;height:100%;margin:0 1%;min-width:125px;max-width:200px;}
#recommendations .reviewsLink:hover{color:transparent;}
#recommendations.btf-override .item-title{color:#888;margin-top:8px;}
#recommendations.btf-override .item-price{color:#888;}
#recommendations.btf-override li{margin:0;max-width:190px;min-width:150px;}
select{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding:3px;border:1px #ddd solid;}
#twister input{border:0;margin:0;}
#twister label{display:inline;}
#twister strong.hover{color:#e47911;}
#twister .dropdownUnavailable{color:#bbb;}
#twister .swatches a{height:100%;left:0;position:absolute;top:0;width:100%;}
#twister .swatches li{border:1px solid #e0e0e0;cursor:pointer;display:inline-block;*display:inline;position:relative;margin-top:4px;margin-bottom:4px;*zoom:1;}
#twister .swatches li.swatchSelect{border-color:#e47911;}
#twister .swatches li.swatchHover,#twister .swatches li.swatchUnavailableHover{border-color:#d0d0d0;}
#twister .swatches li.swatchUnavailable,#twister .swatches li.swatchUnavailableHover{border-style:dotted;}
#twister .swatches li img{height:50px;max-width:none;width:38px;}
#twister .swatchesSquare li img{height:47px;max-width:none;width:47px;}
#twister .swatchesRectangle li img{height:50px;max-width:none;width:38px;}
#twister .swatches li.swatchUnavailable img,#twister .swatches li.swatchUnavailableHover img{filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;}
#twister .swatches li .text{line-height:32px;padding:0 5px;}
#twister .swatches li.swatchSelect .text,#twister .swatches li.swatchHover .text,#twister .swatches li.swatchUnavailableHover .text{background-color:#ebf3fe;}
#twister .swatches li.swatchUnavailable .text{color:#ccc;}
#twister .swatches li.swatchUnavailableHover .text{color:#e47911;}
#twister .swatches li.swatchSelect .arrow{height:11px;left:0;position:absolute;top:-2px;width:100%;}
#twister .swatches li.swatchUnavailableHover .xoverlay{height:50px;position:absolute;width:38px;}
#twister .swatches .a-button{border-width:0;}
#twisterPopover{line-height:normal;width:106px;}
#twisterPopover .ap_body{background-color:#5f5a59;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;padding:7px;margin:0;min-height:0;}
#twisterPopover .twisterPopoverArrow{height:7px;}
#twisterPopover.a-text-color-white{color:#fff;}
ul.a-list-link li.dropdownUnavailable a{color:#bbb;}
#twister .imageSwatches li{padding:0!important;}
#twister .imageSwatches li.swatchSelect{border-width:1px;}
#twister .singleton .a-text-beside-button{top:0!important;}
.a-lt-ie8 #wishlistButtonStack span.a-button-dropdown{display:inline!important;}
.a-lt-ie8 #wishlistButtonStack span.a-button-dropdown.a-hidden{display:none!important;}
#wishlist-dropdown-content{background-color:#f0f0f0;border:1px solid #a6a6a6;}
#wishlist-dropdown-content .ap_content{padding:0!important;}
#wishlist-dropdown-content .wl-pop-header,#wishlist-dropdown-content .wl-pop-footer,#wishlist-dropdown-content .wl-pop-left,#wishlist-dropdown-content .wl-pop-right{display:none;}
#wishlist-dropdown-content .wl-pop-wrapper{position:static;width:100%!important;}
#wishlist-dropdown-content .wl-list-default{color:#333;}
#wishlist-dropdown-content .wl-create-text,#wishlist-dropdown-content .wl-list-name{color:#333;font-size:11px;}
#wishlist-dropdown-content .wl-list-type{color:#878787;font-size:11px;margin-right:5px;}
#wishlist-dropdown-content .wl-create-link{background-color:#e2e2e2;}
#wishlist-dropdown-content .wl-list-button,#wishlist-dropdown-content .wl-list-inner,#wishlist-dropdown-content .wl-create-button,#wishlist-dropdown-content .wl-create-inner{border:0;}
#wishlist-dropdown-content .s_plus{display:inline-block;height:8px;vertical-align:middle;width:8px;}
#wishlist-dropdown-content .s_wlListGradient{background-image:none;}
#fg_title_sizing_chart{display:none;float:left;width:100%;margin-left:10px;margin-right:10px;}
#fg_sizing_tabs{position:relative;height:26px;text-align:left;}
#fg_sizing_tabs ul{list-style:none;padding-left:5px;margin:0;float:left;}
#fg_sizing_tabs ul li{list-style:none;}
#fg_sizing_tabs li{cursor:pointer;float:left;margin:0;padding:0;font-weight:normal;list-item-style:none;}
#fg_sizing_tabs li div{padding:5px 10px 4px;color:#032e97;font-weight:normal;}
#fg_sizing_tabs li.fg_highlight{cursor:default;}
#fg_sizing_tabs li.fg_highlight div{font-weight:bold;color:#e47911;padding-bottom:5px;cursor:default;}
#fit-guide-tabs{display:block!important;text-align:left;line-height:normal;}
#sizing-content{display:block;text-align:left;}
#fit-guide-tabs .fit-guide-chart_table{margin-left:auto;margin-right:auto;text-align:left;}
#fit-guide-chart-contents div{display:none;}
#fit-guide-chart-contents .iframe-container{zoom:1;scrolling:yes;}
#fit-guide-chart-contents .img-container{overflow:auto;}
#size-chart-error,#size-chart-spinner{text-align:center;padding:50px;}
.addOnItem-header{background-color:#3f6998!important;border-color:#3f6998!important;border-bottom:0!important;color:#fff!important;}
.addOnItem-header:after{content:"";position:absolute;margin-top:-3px;left:125px;margin-left:-8px;border-style:dashed;border-width:8px;border-color:transparent;_border-color:transparent;border-top-width:0;border-top:8px solid #3f6998;width:0;height:0;line-height:0;font-size:0;-webkit-transform:rotate(360deg);display:block;}
#tell-a-friend{font-size:0;}
#tell-a-friend a,#tell-a-friend span{font-size:13px;}
@-moz-document url-prefix(){#shipToAUIButton .a-button-text{padding-left:0!important;}
#shipToAUIButton .a-dropdown-label{margin-left:10px;}
}
#wishlistButtonStack .a-button .a-button-text{text-align:left;}
#productDescription ul{color:inherit;}
#detail-bullets ul{color:#333;}
#feature-bullets li span{word-wrap:break-word;display:block;}
#productDescription h2.productDescriptionHeader{margin-bottom:0;}
#productDescription .emptyClear{clear:left;height:0;font-size:0;}
#productDescription div.productDescriptionWrapper{margin:0 0 1em 0;}
#productDescription h3.productDescriptionSource{font-weight:normal;color:#333;font-size:1.23em;margin:.75em 0 .375em 0;clear:left;}
#productDescription .seeAll{margin-top:1.25em;margin-left:-15px;}
#productDescription ul,#technicalProductFeatures ul{list-style-type:disc;margin:1.12em 0;margin-left:20px;}
#productDescription ul li{margin:0 0 0 20px;}
#productDescription ul li ul{list-style-type:disc;margin-left:20px;}
#productDescription ul li ul li{margin:0 0 0 20px;}
#productDescription .aplus h4,#productDescription .aplus h5{margin:0 0 .75em 0;font-size:1em;}
#productDescription .aplus h4{color:#c60;}
#productDescription .aplus p{margin:0 0 1em 0;}
#productDescription .aplus .break{clear:both;height:0;font-size:0;}
#productDescription .aplus .spacer{margin-bottom:13px;}
#productDescription .aplus img{border:0;}
#productDescription .aplus .leftImage,#productDescription .aplus .rightImage,#productDescription .aplus .centerImage{margin-bottom:1em;margin-top:0;text-align:center;vertical-align:top;}
#productDescription .aplus .leftImage{margin-right:15px;float:left;clear:left;}
#productDescription .aplus .rightImage{margin-left:15px;float:right;clear:right;}
#productDescription .aplus .imageCaption{clear:both;padding:.5em .5em 0 .5em;font-size:.846em;display:block;}
#productDescription .aplus table.data{border-collapse:collapse;margin-bottom:1.25em;}
#productDescription .aplus table.data th{font-weight:bold;background:#f7f7f7;border-style:solid;border-color:#ccc;border-width:0 0 1px 1px;}
#productDescription .aplus table.data td{border-left:1px solid #CCC;border-bottom:1px dotted #CCC;}
#productDescription .aplus table.data th,#productDescription .aplus table.data td{padding:3px 10px;text-align:left;}
#productDescription .aplus table.data tfoot{font-style:italic;}
#productDescription .aplus table.data caption{background:#eee;font-size:.8125em;}
#productDescription .aplus table.data tr td:first-child,#productDescription .aplus table.data tr th:first-child{border-left-width:0;}
#productDescription .aplus ul{margin:0 0 1em 0;}
#productDescription .aplus .center{text-align:center;}
#productDescription .aplus .right{text-align:right;}
#productDescription .aplus .sixth-col,#productDescription .aplus .fourth-col,#productDescription .aplus .third-col,#productDescription .aplus .half-col,#productDescription .aplus .two-third-col,#productDescription .aplus .three-fourth-col,#productDescription .aplus .one-col{float:left;margin-right:1.6760%;overflow:hidden;}
#productDescription .aplus .last{margin-right:0;}
#productDescription .aplus .sixth-col{width:15.080%;}
#productDescription .aplus .fourth-col{width:23.4637%;}
#productDescription .aplus .third-col{width:31.8436%;}
#productDescription .aplus .half-col{width:48.6034%;}
#productDescription .aplus .two-third-col{width:65.3631%;}
#productDescription .aplus .three-fourth-col{width:73.7430%;}
#productDescription .aplus .one-col{width:98.8827%;margin-right:0;}
#productDescription .aplus .last{margin-right:0;}
#productDescription .aplus{width:100%;min-width:895px;}
* html #productDescription .aplus{width:expression((document.body.clientWidth < 936) ? "895px":"100%");}
#cinderellaFitDetails .cinderellaFitAttributeKey{width:135px;padding:4px 0;}
#cinderellaFitDetails.cinderellaFit{border-collapse:collapse;}
#cinderellaFitDetails.cinderellaFit .cinderellaFitNotLast td{border-bottom:1px solid #ddd;}
.a-ie7 #wishlistButtonStack div.a-button-group .a-button .a-button-inner{width:180px;}
.a-ie7 #wishlistButtonStack div.a-button-group #wishListDropDown.a-button .a-button-inner{width:23px;}
#dp .a-container{margin-top:20px;padding-top:0;min-width:996px;}
.simsWrapper.auiTestWrapper .shoveler-heading h2{font-family:Arial,sans-serif;}
#customer-reviews_feature_div h2,#customerReviewsHeader{color:inherit;font-size:21px!important;}
#detailBullets_averageCustomerReviews{display:inline;}
#detailBullets_averageCustomerReviews a{text-decoration:none;}
#variant_ads h2,#variant_adsLazyLoad h2{color:#333;font-family:Arial,sans-serif;}
#rhfMainHeading{color:inherit!important;font-size:21px;font-weight:bold;line-height:1.21;}
#variant_ads .pa_whatsThisTest,#variant_adsLazyLoad .pa_whatsThisTest{font-size:11px;}
.navFooterLinkCol li{list-style-type:none;}
#product-gc h2 .tiny{font-size:11px;font-weight:normal;}
#rhf .tiny{font-size:11px;}
.advice-quotes-histogram td{border:1px solid white;line-height:14px;padding:0;}
#hmdFormDiv form{margin-bottom:0;}
#dp>table{background-color:#fff;}
#ap_container .nav_flyout_table{width:inherit;}
#ap_container .nav_flyout_table td{padding:0;}
#ap_container .noLinkDecoration.searchTemplate strong{margin-top:3px;display:block;}
.a-lt-ie8 .a-fixed-left-grid .ie7-width-96{width:96%!important;}
.a-lt-ie8 .a-fixed-right-grid .ie7-width-935{width:93.5%!important;}
.a-lt-ie8 .a-icon-prime{vertical-align:top!important;margin-right:5px;}
.a-lt-ie8 .a-button-small .a-button-text{line-height:20px!important;}
.a-lt-ie8 .a-container{min-width:948px;}
.a-button-text img{min-width:5px;}
hr.bucketDivider{border:0;height:44px!important;margin-bottom:-18px;background:-moz-linear-gradient(top,#ddd,#f7f7f7 3px,white);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ddd),color-stop(3px,#f7f7f7),color-stop(100%,white));background:-webkit-linear-gradient(top,#ddd,#f7f7f7 3px,white);background:-o-linear-gradient(top,#ddd,#f7f7f7 3px,white);background:-ms-linear-gradient(top,#ddd,#f7f7f7 3px,white);background:linear-gradient(top,#ddd,#f7f7f7 3px,white);filter:none;z-index:0;zoom:1;}
hr.bucketDivider:after{display:block;width:100%;height:44px;background-color:transparent;background:-moz-linear-gradient(left,white,rgba(255,255,255,0),white);background:-webkit-gradient(linear,left top,right top,color-stop(0%,white),color-stop(50%,rgba(255,255,255,0)),color-stop(100%,white));background:-webkit-linear-gradient(left,white,rgba(255,255,255,0),white);background:-o-linear-gradient(left,white,rgba(255,255,255,0),white);background:-ms-linear-gradient(left,white,rgba(255,255,255,0),white);background:linear-gradient(left,white,rgba(255,255,255,0),white);filter:none;z-index:1;content:"";}
.a-lt-ie10 hr.bucketDivider,.a-lt-ie9 hr.bucketDivider{border-top:1px solid #e7e7e7;height:1px!important;margin-bottom:14px;display:block;background-color:transparent;}
#ppd ~ table{margin-bottom:0;}
#swfMainBody label{display:inline;}
#swfMainBody input{vertical-align:text-top;}
#swfMainBody,#swfMainBody table{margin-bottom:auto;}
#swfMainBody .bodyText{font-family:inherit;font-size:inherit;}
.a-lt-ie8 #swfMainBody .bodyText{font-family:Arial,sans-serif;font-size:13px;}
#swfMainBody hr{border-color:#e7e7e7;margin:5px auto auto;}
#variant_adsLazyLoad{margin-bottom:14px;}
#variant_ads_above_fold *,#variant_ads_below_fold *{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
#quickPromoBucketContent div.content{margin-left:0;}
#quickPromoBucketContent div.content table.qpDivTop{margin-left:25px;}
#quickPromoBucketContent ul{color:#333;}
#quickPromoBucketContent .bulletList span{font-size:17px;padding:14px 0 4px!important;}
#quickPromoBucketContent .disclaim{font-size:13px;margin:0 0 14px;color:#888;}
#quickPromoBucketContent .qpUL{padding-left:0;}
#quickPromoBucketContent{padding:0 0 26px;}
.a-lt-ie9 #quickPromoBucketContent table,.a-lt-ie9 #quickPromoBucketContent ul{margin-bottom:0;}
.wl-pop-hide{display:none;}
.wl-pop-body{height:100%;position:relative;}
.wl-pop-body .wl-pop-left{background-attachment:scroll;background-repeat:repeat-y;height:100%;left:0;position:absolute;top:0;width:5px;}
.wl-pop-sprited .wl-pop-body .wl-pop-left{background-position:0 top;}
.wl-pop-sprited .wl-pop-body .wl-pop-right{background-position:-5px top;}
.wl-pop-body .wl-pop-right{background-attachment:scroll;background-repeat:repeat-y;height:100%;position:absolute;right:0;top:0;width:5px;}
.wl-pop-header,.wl-pop-footer{font-size:0;line-height:0;position:relative;width:100%;overflow:hidden;}
.wl-pop-footer *{height:8px;}
.wl-pop-header *{height:4px;}
.wl-pop-header .wl-pop-left{background-attachment:scroll;background-repeat:no-repeat;left:0;position:absolute;top:0;width:8px;}
.wl-pop-sprited .wl-pop-header .wl-pop-left{background-position:0 -10px;}
.wl-pop-header .wl-pop-right{background-attachment:scroll;background-repeat:no-repeat;position:absolute;right:0;top:0;width:8px;}
.wl-pop-sprited .wl-pop-header .wl-pop-right{background-position:-10px -10px;}
.wl-pop-header .wl-pop-middle,.wl-pop-footer .wl-pop-middle{background-attachment:scroll;background-repeat:repeat-x;margin-right:8px;margin-left:8px;}
.wl-pop-sprited .wl-pop-header .wl-pop-middle{background-position:0 0;}
.wl-pop-footer .wl-pop-left{background-attachment:scroll;background-repeat:no-repeat;left:0;position:absolute;top:0;width:8px;}
.wl-pop-sprited .wl-pop-footer .wl-pop-left{background-position:0 -20px;}
.wl-pop-footer .wl-pop-right{background-attachment:scroll;background-repeat:no-repeat;position:absolute;right:0;top:0;width:8px;}
.wl-pop-sprited .wl-pop-footer .wl-pop-right{background-position:-10px -20px;}
.wl-pop-sprited .wl-pop-footer .wl-pop-middle{background-position:0 -30px;}
.wl-pop-wrapper{left:5px;max-height:191px;overflow-x:hidden;overflow-y:auto;position:relative;}
* html .wl-pop-wrapper{height:expression(this.scrollHeight>183 ? "184px":"auto");max-height:184px;}
.wl-pop-wrapper form{display:inline;}
.wl-pop-wrapper a.wl-list-link,.wl-pop-wrapper a.wl-create-link{cursor:pointer;display:block;outline:0;text-decoration:none;}
.wl-pop-wrapper a.wl-create-link{background-color:#e5e5c1;}
.wl-pop-wrapper a.wl-list-link:hover,.wl-pop-wrapper a.wl-create-link:hover{background-color:#fff;background-image:none;}
.wl-list-button,.wl-list-button-last,.wl-create-button,.wl-create-button-last{font-family:"arial";height:23px;overflow:hidden;line-height:23px;}
.wl-create-button{border-color:#9d9d74;border-style:solid;border-width:0 0 1px 0;}
.wl-list-button{border-color:#9d9d74;border-style:solid;border-width:0 0 1px 0;}
.wl-list-button-last{border-color:#79784a;border-style:solid;border-width:0 0 1px 0;}
.wl-list-inner,.wl-create-inner{border-style:solid;border-width:1px 0 0 1px;}
.wl-list-inner{border-color:#fff;white-space:nowrap;}
.wl-create-inner{border-color:#f4f4e1;}
.wl-list-type,.wl-list-type-break{color:#9d9d74;float:right;font-size:9px;margin-right:2px;max-height:20px;overflow:hidden;text-align:right;}
.wl-list-type-break{line-height:9px;margin-top:2px;}
.wl-list-name-wrapper{height:23px;margin-left:2px;overflow:hidden;white-space:nowrap;width:75px;display:inline;}
.wl-list-name{color:#004b91;font-size:10px;margin-left:3px;}
.wl-list-default{color:#004b91;font-size:10px;}
.wl-create-text{color:#004b91;font-size:10px;margin-left:3px;}
.rhf_loading_inner{text-align:center;vertical-align:middle;}
.rhfWrapper #rviColumn{width:240px;vertical-align:top;border-right:1px solid #d3d3d3;}
.rhfWrapper .shoveler .back-button a .bg-text,.rhfWrapper .shoveler .back-button a .bg-image,.rhfWrapper .shoveler .next-button a .bg-text,.rhfWrapper .shoveler .next-button a .bg-image{display:block;height:50px;width:25px;left:0;overflow:hidden;position:absolute;}
.rhfWrapper .shoveler .back-button a,.rhfWrapper .shoveler .next-button a{font-size:70%;cursor:pointer;}
.rhfWrapper .shoveler div.next-button{right:0;background:0;}
.rhfWrapper .shoveler div.back-button,.rhfWrapper .shoveler div.next-button,.rhfWrapper .shoveler div.disabled-button{position:absolute;height:50px;width:25px;top:105px;}
.rhfWrapper .shoveler ul li{float:left;margin:0;padding:0;width:15em;height:286px!important;overflow:hidden;}
.rhfWrapper .shoveler-button-wrapper{position:relative;width:100%;}
.rhfWrapper .shoveler .shoveler-content{padding-top:10px;margin:0 35px 0 45px;clear:both;}
.rhfWrapper .shoveler ul{height:286px!important;padding:0;margin:0;overflow:hidden;outline:0;font-size:86%;}
.rhfWrapper .title{font-family:arial,verdana,sans-serif;font-size:13px;line-height:18px;margin-top:0;}
.rhfWrapper .shoveler .binding{margin-top:2px;}
.rhfWrapper .binding{color:#666;font-size:11px;}
.rhfWrapper .shoveler .price{margin-top:2px;color:#900;font-size:13px;}
.rhfWrapper .shoveler #rhfUpsellColumnTitle{color:#666;font-size:13px;font-family:Arial;}
.rhfWrapper .rhfHistoryWrapper #rhfHistoryColumnTitle{color:#666;font-size:13px;font-family:Arial;}
.rhf_header{text-align:left;padding:10px 10px 0 10px;}
#rhf_container{margin-top:10px;}
.rhfHistoryWrapper{padding:0 10px;}
.rhfWrapper .shoveler .shoveler-pagination{color:#666;padding:0;}
.rhfWrapper .shoveler .start-over{font-size:11px;font-family:Verdana;}
.rhfWrapper .shoveler .back-button,.rhfWrapper .shoveler div.disabled-button{left:1px;}
.rhfWrapper .shoveler .rating{margin-top:3px;}
.availGreen{color:#090;font-size:13px;font-weight:normal;}
.availOrange{color:#c60;font-size:13px;font-weight:normal;}
#product-alert_feature_div{font-size:11px;}
#AUI_A9AdsMiddleBoxTop{padding:0 0 21px;}
#reports-ads-abuse{margin-top:15px;}
ul.zg_hrsr{margin-left:5px!important;color:inherit;}
li.zg_hrsr_item{margin-left:0;}
span.zg_hrsr_rank{width:auto;}
.simsWrapper .price{color:#900;}
#rhf .cBox{position:relative;width:100%;margin-bottom:15px;}
#rhf .cBoxInner{padding:9px;}
#rhf .cBoxTL,#rhf .cBoxTR,#rhf .cBoxBL,#rhf .cBoxBR{position:absolute;display:block;width:10px;height:10px;z-index:1;background-repeat:no-repeat;}
#rhf .cBoxTL{top:-1px;left:-1px;}
#rhf .cBoxTR{top:-1px;right:-1px;}
#rhf .cBoxBL{bottom:-1px;left:-1px;}
#rhf .cBoxBR{bottom:-1px;right:-1px;}
#rhf .cBoxR{position:absolute;display:block;width:1px;height:100%;top:-1px;right:-1px;background-color:#c9e1f4;}
#rhf .cBoxB{position:absolute;display:block;width:100%;height:1px;bottom:-1px;background-color:#c9e1f4;}
#rhf .cBoxTL{background-position:0 0;}
#rhf .cBoxTR{background-position:-10px 0;}
#rhf .cBoxBL{background-position:0 -10px;}
#rhf .cBoxBR{background-position:-10px -10px;}
#rhf .secondary{border:1px solid #c9e1f4;border-right:0;border-bottom:0;}
#technicalSpecifications_sections{width:50%;margin-bottom:13px!important;}
#technicalSpecifications_sections td,th{border-bottom:1px solid #e0e0e0;padding:6px 10px;}
#technicalSpecifications_sections th{text-align:left;padding-bottom:7px;}
#technicalSpecifications_sections .td1{background-color:#f7f7f7;color:#666;width:35%;}
#technicalSpecifications_sections .td2{color:#333;}
#techspecHelpText ul,.techspecHelpText ul{color:#333!important;}
.s_star_0_0{background-position:-95px 0;width:65px;height:13px;}
.s_star_0_5{background-position:-82px -20px;width:65px;height:13px;}
.s_star_1_0{background-position:-82px 0;width:65px;height:13px;}
.s_star_1_5{background-position:-69px -20px;width:65px;height:13px;}
.s_star_2_0{background-position:-69px 0;width:65px;height:13px;}
.s_star_2_5{background-position:-56px -20px;width:65px;height:13px;}
.s_star_3_0{background-position:-56px 0;width:65px;height:13px;}
.s_star_3_5{background-position:-43px -20px;width:65px;height:13px;}
.s_star_4_0{background-position:-43px 0;width:65px;height:13px;}
.s_star_4_5{background-position:-30px -20px;width:65px;height:13px;}
.s_star_5_0{background-position:-30px 0;width:65px;height:13px;}
#purchase-sims-feature{margin-bottom:15px;}
.simsWrapper .sim-img-title img{vertical-align:bottom;margin-bottom:.45em;}
.simsWrapper .shoveler .shoveler-pagination{padding:0;}
.simsWrapper .shoveler li{padding:0;width:160px;}
.simsWrapper .shoveler-heading{padding-right:227px;margin-bottom:15px;}
.auiTestWrapper .auiTestSprite{display:inline-block;margin:0;overflow:hidden;padding:0;position:relative;vertical-align:middle;}
.auiTestWrapper .auiTestSprite span{left:-9999px;position:absolute;}
.simsWrapper.auiTestWrapper span.start-over a{font-size:13px;}
.simsWrapper.auiTestWrapper .rating-stars{font-size:12px;line-height:1.5;}
.auiTestWrapper .auiTestSprite.s_star_0_5{background-position:-60px -270px;height:19px;width:75px;}
.auiTestWrapper .auiTestSprite.s_star_1_5{background-position:-45px -270px;height:19px;width:75px;}
.auiTestWrapper .auiTestSprite.s_star_2_5{background-position:-30px -270px;height:19px;width:75px;}
.auiTestWrapper .auiTestSprite.s_star_3_5{background-position:-15px -270px;height:19px;width:75px;}
.auiTestWrapper .auiTestSprite.s_star_4_5{background-position:0 -270px;height:19px;width:75px;}
.auiTestWrapper .auiTestSprite.s_star_1_0{background-position:-60px -250px;height:19px;width:75px;}
.auiTestWrapper .auiTestSprite.s_star_2_0{background-position:-45px -250px;height:19px;width:75px;}
.auiTestWrapper .auiTestSprite.s_star_3_0{background-position:-30px -250px;height:19px;width:75px;}
.auiTestWrapper .auiTestSprite.s_star_4_0{background-position:-15px -250px;height:19px;width:75px;}
.auiTestWrapper .auiTestSprite.s_star_5_0{background-position:0 -250px;height:19px;width:75px;}
.simsWrapper .shoveler a.back-button,.simsWrapper .shoveler a.next-button{top:50%;margin-top:-25px;}
.simsWrapper.auiTestWrapper .shoveler a.back-button{width:36px;height:39px;}
.auiTestWrapper .auiTestSprite.s_shvlBack{width:36px;height:39px;background-position:0 0;}
.auiTestWrapper .auiTestSprite.s_shvlBack:hover{background-position:0 -50px;}
.auiTestWrapper .depressed .auiTestSprite.s_shvlBack{background-position:0 -100px;}
.simsWrapper.auiTestWrapper .shoveler a.next-button{width:36px;height:39px;}
.auiTestWrapper .auiTestSprite.s_shvlNext{width:36px;height:39px;background-position:-40px 0;}
.auiTestWrapper .auiTestSprite.s_shvlNext:hover{background-position:-40px -50px;}
.auiTestWrapper .depressed .auiTestSprite.s_shvlNext{background-position:-40px -100px;}
.s_wlListGradient span{position:static!important;left:0!important;}
.csr-tooltip-image img{max-width:none;}
.bxgySellerLoading{height:50px;margin:0;padding:0;}
.dpSprite{display:-moz-inline-box;display:inline-block;margin:0;padding:0;position:relative;overflow:hidden;vertical-align:middle;}
.dpSprite span{position:absolute;left:-9999px;}
.addonBadgeSmall{background-position:-88px -849px!important;width:73px!important;height:16px!important;}
.s_add2WishList{background-position:0 -190px;width:160px;height:22px;}
.s_add2WishListLeft{background-position:0 -220px;width:137px;height:22px;}
.s_add2WishListRight{background-position:-137px -220px;width:23px;height:22px;}
.s_add3ToCart{background-position:0 -400px;width:138px;height:22px;}
.s_addBothToCart{background-position:0 -430px;width:124px;height:22px;}
.s_addToCart{background-position:0 -460px;width:98px;height:22px;}
#bxgy_wl_button_block .wl_three{background-position:0 0;border:0;}
#bxgy_wl_button_block .wl_two,.bxgy-priceblock .wl_two{background-position:0 -22px;border:0;}
#bxgy_wl_button_block .wl_one,.bxgy-priceblock .wl_one{background-position:0 -44px;border:0;}
#fbt_price_block .wl_three{background-position:0 0;border:0;}
#fbt_price_block .wl_two{background-position:0 -22px;border:0;}
#fbt_price_block .wl_one{background-position:0 -44px;border:0;}
#sims_fbt.bucket{padding:5px 0;}
#fbt_x_title{color:#000;}
.bxgy-binding-byline{font-size:86%;color:#666;margin-right:5px;}
.bxgy-byline-text{color:#000;margin-right:5px;}
#fbt_price_block .button-margin{margin:5px 0;}
#bxgy_points{color:#900;}
#fbt_x_title{color:#000;}
#bxgy_cartadd_button,#fbt_cartadd_button{position:static;border:0;}
#fbt_buying_price,#fbt_bpt{font-weight:bold;}
.bxgySellerMessage,.bxgySellerInfo,.bxgySellerInfoNonJS,.bxgySellerError,#fbt_shipping_details{font-size:86%;color:#555;}
.bxgyBundle{margin:10px 15px 10px 0;float:left;border-spacing:0;border-collapse:collapse;width:0;}
.bxgyBundle td{padding:0;vertical-align:middle;border:0;}
.bxgyBundle td.plus{text-align:center;padding:0 5px 0 5px;font-size:105%;font-weight:bold;color:#999;}
.bxgyPriceBlock3Asin,.bxgyPriceBlock2Asin,.bxgyPriceBlock1Asin,#fbt_price_block{left:1.5em;padding:10px 0 0 0;}
ul.bxgySelectAsins,ul.bxgyInfoBlock,ul.bxgyInfoBlockNonJS,#fbt_item_details{margin:0;list-style:none;padding:0 0 .75em 1.75em;clear:left;width:78%;outline:0;}
ul.bxgySelectAsins li,ul.bxgyInfoBlock li,ul.bxgyInfoBlockNonJS li,li.fbt_item{position:relative;display:block;margin:0 0 .35em 0;}
.fbt_item label{font-weight:normal;}
.bxgySelectAsins input.check,.bxgyInfoBlock input.check,ul.bxgyInfoBlockNonJS input.check,#fbt_x_check,#fbt_y_check,#fbt_z_check{position:absolute;left:-21px;}
.bxgySelectAsins .unselected,#fbt_item_details .unselected{opacity:.20;filter:alpha(opacity=20);zoom:1;}
fieldset.forScreenreaders{clear:left;}
fieldset.forScreenreaders legend span{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden;}
#fbt_buying_price,.bxgy-item-price{margin:0;color:#900;}
#wishListDropDown .a-button-text{padding:0;}
.iou_cust{color:#c60;font-weight:bold;}
.iou_div{background-color:#ffd;padding-bottom:2px;text-align:center;}
.iou_div table{width:auto;margin-bottom:0;font-size:14px;}
.sims-popunder{position:absolute;width:205px;z-index:100;}
.sims-popunder .new-faceout{padding-bottom:30px;padding-left:22px;padding-right:23px;}
.sims-atc{color:#666;display:none;margin-top:10px;}
.sims-popunder .sims-atc{display:block;overflow-x:hidden;}
.sim-stock-green{color:#090;}
.sim-stock-red{color:#900;}
.sim-stock-orange{color:#c60;}
.sims-atc strong{font-weight:normal;}
.sims-availabilty{margin-top:8px;}
.sims-shipping{margin-top:5px;}
.auiTestWrapper .auiTestSprite.s_add2CartSm{background-position:0 -160px;height:22px;width:160px;}
.auiTestWrapper .auiTestSprite.s_seeBuyingOptionsSm{background-position:0 -190px;height:22px;width:160px;}
.auiTestWrapper .auiTestSprite.s_preorderThisItemSm{background-position:0 -220px;height:22px;width:160px;}
#cm_cr_dpwidget .a-span-last{float:right;margin-right:0!important;}
#related_ads .pa_baseHeader .pa_componentTitleTest{color:inherit;}
#related_ads .pa_containerWrapperRAW{font-family:inherit;}
#related_ads .pa_dynamicLink a.dynamic,.pa_dynamicLink a.dynamic:hover{border-bottom:inherit;color:#007eb9;}
#related_ads .pa_baseFooter .feedBackForm{font-size:12px;}
#related_ads .pa_baseHeader .pa_whatsThisTest{font-size:13px;}
#averageCustomerReviews .reviewCountTextLinkedHistogram a:hover{text-decoration:none;}
#oneClickAvailable .a-button.a-button-preorder .a-button-inner i{height:25px!important;width:25px!important;background-position:-5px -5px!important;}
.bxgyBundle #fbt_x_img img{max-width:none;}
.bxgyBundle #fbt_y_img img{max-width:none;}
.bxgyBundle #fbt_z_img img{max-width:none;}
.sims-popunder{position:absolute;width:205px;z-index:100;}
.sims-popunder .new-faceout{padding-bottom:30px;padding-left:22px;padding-right:23px;}
.sims-atc{color:#666;display:none;margin-top:10px;}
.sims-popunder .sims-atc{display:block;overflow-x:hidden;}
.sim-stock-green{color:#090;}
.sim-stock-red{color:#900;}
.sim-stock-orange{color:#c60;}
.sims-atc strong{font-weight:normal;}
.sims-availabilty{margin-top:8px;}
.sims-shipping{margin-top:5px;}
.auiTestWrapper .auiTestSprite.s_add2CartSm{background-position:0 -160px;height:22px;width:160px;}
.auiTestWrapper .auiTestSprite.s_seeBuyingOptionsSm{background-position:0 -190px;height:22px;width:160px;}
.auiTestWrapper .auiTestSprite.s_preorderThisItemSm{background-position:0 -220px;height:22px;width:160px;}
#cm_cr_dpwidget .a-span-last{float:right;margin-right:0!important;}
#related_ads .pa_baseHeader .pa_componentTitleTest{color:inherit;}
#related_ads .pa_containerWrapperRAW{font-family:inherit;}
#related_ads .pa_dynamicLink a.dynamic,.pa_dynamicLink a.dynamic:hover{border-bottom:inherit;color:#007eb9;}
#related_ads .pa_baseFooter .feedBackForm{font-size:12px;}
#related_ads .pa_baseHeader .pa_whatsThisTest{font-size:13px;}
#averageCustomerReviews .reviewCountTextLinkedHistogram a:hover{text-decoration:none;}
form#addToCart{margin-bottom:0;}
#imageBlock{margin-bottom:0;}
#related_ads{margin-bottom:15px!important;}
#wayfinding-breadcrumbs_feature_div{margin-left:8px;margin-bottom:4px;}
.a-ie7 #moreBuyingChoices_feature_div span.a-list-item div.a-section{float:left;}
.a-ie7 #moreBuyingChoices_feature_div span.a-list-item div.a-row{float:left;}
.a-ie7 #moreBuyingChoices_feature_div span.a-list-item{display:inline-block;}
.a-ie8 #AUI_SlDiv_0,.a-ie7 #AUI_SlDiv_0{height:78px!important;}
.a-ie8 #AUI_A9AdsWidgetAdsWrapper table ul li,.a-ie7 #AUI_A9AdsWidgetAdsWrapper table ul li{display:inline-block;width:100%;margin-right:30px!important;}
.a-ie8 #AUI_A9AdsWidgetAdsWrapper table ul,.a-ie7 #AUI_A9AdsWidgetAdsWrapper table ul{margin-bottom:6px!important;}
.a-ie8 #reports-ads-abuse{margin-top:25px!important;}
.a-ie7 #reports-ads-abuse{margin-top:40px!important;}
.a-ie7 #moreBuyingChoices_feature_div .sdpText{float:left;}
.a-lt-ie8 #centerCol{display:inline-block;}
.gb-accordion-active{font-weight:bold;}
.gb-accordion-inactive{font-weight:bold;}
.ldtimercont{position:relative;height:8px;margin-bottom:2px;font-size:1px;}
.ldtimercont .statebar{position:absolute;height:4px;width:100%;margin-top:2px;background-color:#ccc;}
.ldtimercont .progbar{position:absolute;height:4px;background-color:#000;margin-top:2px;}
.ldtimercont .progbaralert{position:absolute;height:4px;background-color:#c00;margin-top:2px;}
.ldtimercont .progbarmissed{position:absolute;height:4px;background-color:#999;margin-top:2px;}
.ldtimercont .progbartick{position:absolute;height:8px;border-right:1px solid #fff;}
.ldtimercont .progbartickmissed{position:absolute;height:8px;border-right:1px solid #999;}
.ldtimeleft{position:relative;height:16px;margin-top:0;float:left;font-size:12px;color:#888;}
.ldtimetxtalert{color:#C00;}
#fine-ART-ProductLabelArtistNameLink{color:#333;}
#buybox{filter:inherit;}
.preventSelection{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-o-user-select:none;user-select:none;}
#fine-art-imageBlock ul.list li{margin:0;}
#fine-art-imageBlock .canvas .selected{display:block!important;visibility:visible!important;}
#fine-art-imageBlock .hide,#fine-art-imageBlock .template,#fine-art-imageBlock .VIAR-template,#fine-art-imageBlock .canvas .item{display:none;}
#fine-art-imageBlock .maintain-height,#fine-art-imageBlock li.maintain-height span,#fine-art-imageBlock li.maintain-height div{height:100%;display:block;}
#fine-art-image-container{max-height:700px!important;position:relative;}
#fine-art-imageBlock .list div{margin:0;padding:0;}
#fine-art-image-container img{-webkit-touch-callout:none;-webkit-user-select:none;-ms-touch-action:none;}
#fine-art-image-container .zoomable img{cursor:url("http://g-ecx.images-amazon.com/images/G/01/art/detail-page/images/cursors/cursor-zoom-in.cur"),pointer;}
#zoomWindow img{cursor:url("http://g-ecx.images-amazon.com/images/G/01/art/detail-page/images/cursors/cursor-zoom-out.cur"),pointer;-webkit-touch-callout:none;-webkit-user-select:none;-ms-touch-action:none;}
#fine-art-zoomText .hidden{display:none;}
#fine-art-imageBlock #fine-art-image-container .a-declarative{display:table;width:100%;}
#fine-art-imageBlock #fine-art-image-container .imgTagWrapper{display:table-cell;vertical-align:middle;}
#artDetailImg{max-width:none;}
#mbc li:hover span.mbcMerchantName{color:#e47911;}
#recommendations .reviewsLink:hover{color:transparent;}
#twister input{border:0;margin:0;}
#twister label{display:inline;}
#twister strong.hover{color:#e47911;}
#twister .dropdownUnavailable{color:#bbb;}
#twister .swatches a{height:100%;left:0;position:absolute;top:0;width:100%;}
#twister .swatches li{border:1px solid #e0e0e0;cursor:pointer;display:inline-block;*display:inline;position:relative;margin-top:4px;margin-bottom:4px;*zoom:1;}
#twister .swatches li.swatchSelect{border-color:#e47911;}
#twister .swatches li.swatchHover,#twister .swatches li.swatchUnavailableHover{border-color:#d0d0d0;}
#twister .swatches li.swatchUnavailable,#twister .swatches li.swatchUnavailableHover{border-style:dotted;}
#twister .swatches li img{height:50px;max-width:none;width:38px;}
#twister .swatchesSquare li img{height:43px;max-width:none;width:43px;}
#twister .swatchesRectangle li img{height:50px;max-width:none;width:38px;}
#twister .swatches li.swatchUnavailable img,#twister .swatches li.swatchUnavailableHover img{filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;}
#twister .swatches li .text{line-height:32px;padding:0 5px;}
#twister .swatches li.swatchSelect .text,#twister .swatches li.swatchHover .text,#twister .swatches li.swatchUnavailableHover .text{background-color:#ebf3fe;}
#twister .swatches li.swatchUnavailable .text{color:#ccc;}
#twister .swatches li.swatchUnavailableHover .text{color:#e47911;}
#twister .swatches li.swatchSelect .arrow{height:11px;left:0;position:absolute;top:-2px;width:100%;}
#twister .swatches li.swatchUnavailableHover .xoverlay{height:50px;position:absolute;width:38px;}
#twisterPopover{line-height:normal;width:106px;}
#twisterPopover .ap_body{background-color:#5f5a59;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;padding:7px;margin:0;min-height:0;}
#twisterPopover .twisterPopoverArrow{height:7px;}
#twisterPopover.a-text-color-white{color:#fff;}
#twister .imageSwatches li{padding:0!important;}
#twister .imageSwatches li.swatchSelect{border-width:1px;}
#twister .singleton .a-text-beside-button{top:0!important;}
.addOnItem-header{background-color:#3f6998!important;border-color:#3f6998!important;border-bottom:0!important;color:#fff!important;}
.addOnItem-header:after{content:"";position:absolute;margin-top:-3px;left:125px;margin-left:-8px;border-style:dashed;border-width:8px;border-color:transparent;_border-color:transparent;border-top-width:0;border-top:8px solid #3f6998;width:0;height:0;line-height:0;font-size:0;-webkit-transform:rotate(360deg);display:block;}
#tell-a-friend{font-size:0;}
#tell-a-friend a,#tell-a-friend span{font-size:13px;}
@-moz-document url-prefix(){#shipToAUIButton .a-button-text{padding-left:0!important;}
}
#wishlistButtonStack input{text-align:left;}
#productDescription ul{color:inherit;}
#feature-bullets li span{word-wrap:break-word;display:block;}
#dp .a-container{margin-top:0;padding-top:0;padding-left:20px;}
.simsWrapper.auiTestWrapper .shoveler-heading h2{font-family:Arial,sans-serif;}
#customer-reviews_feature_div h2,#customerReviewsHeader{color:inherit;font-size:21px!important;}
#variant_ads h2,#variant_adsLazyLoad h2{color:#333;font-family:Arial,sans-serif;}
#rhfMainHeading{color:inherit!important;font-size:21px;font-weight:bold;line-height:1.21;}
#rhf .tiny{font-size:11px;}
.advice-quotes-histogram td{border:1px solid white;line-height:14px;padding:0;}
#hmdFormDiv form{margin-bottom:0;}
#dp>table{background-color:#fff;}
#ap_container .nav_flyout_table{width:inherit;}
#ap_container .nav_flyout_table td{padding:0;}
#ap_container .noLinkDecoration.searchTemplate strong{margin-top:3px;display:block;}
.a-button-dropdown .a-button-text{position:relative;z-index:100;}
.a-lt-ie8 .a-fixed-left-grid .ie7-width-96{width:96%!important;}
.a-lt-ie8 .a-fixed-right-grid .ie7-width-935{width:93.5%!important;}
.a-lt-ie8 .a-icon-prime{vertical-align:top!important;margin-right:5px;}
.a-lt-ie8 .a-button-small .a-button-text{line-height:20px!important;}
.a-lt-ie8 .a-container{min-width:948px;}
.a-button-text img{min-width:5px;}
hr.bucketDivider{border:0;height:44px!important;margin-bottom:-18px;background:-moz-linear-gradient(top,#ddd,#f7f7f7 3px,white);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#ddd),color-stop(3px,#f7f7f7),color-stop(100%,white));background:-webkit-linear-gradient(top,#ddd,#f7f7f7 3px,white);background:-o-linear-gradient(top,#ddd,#f7f7f7 3px,white);background:-ms-linear-gradient(top,#ddd,#f7f7f7 3px,white);background:linear-gradient(top,#ddd,#f7f7f7 3px,white);filter:none;z-index:0;zoom:1;}
hr.bucketDivider:after{display:block;width:100%;height:44px;background-color:transparent;background:-moz-linear-gradient(left,white,rgba(255,255,255,0),white);background:-webkit-gradient(linear,left top,right top,color-stop(0%,white),color-stop(50%,rgba(255,255,255,0)),color-stop(100%,white));background:-webkit-linear-gradient(left,white,rgba(255,255,255,0),white);background:-o-linear-gradient(left,white,rgba(255,255,255,0),white);background:-ms-linear-gradient(left,white,rgba(255,255,255,0),white);background:linear-gradient(left,white,rgba(255,255,255,0),white);filter:none;z-index:1;content:"";}
.a-lt-ie10 hr.bucketDivider,.a-lt-ie9 hr.bucketDivider{border-top:1px solid #e7e7e7;height:1px!important;margin-bottom:14px;display:block;background-color:transparent;}
#ppd ~ table{margin-bottom:0;}
#variant_adsLazyLoad{margin-bottom:14px;}
#variant_ads_above_fold *,#variant_ads_below_fold *{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
.a-lt-ie9 #quickPromoBucketContent table,.a-lt-ie9 #quickPromoBucketContent ul{margin-bottom:0;}
#ppdImageBlock{min-width:510px!important;}
#fine-art-viewAllLink{display:none;}
#fine-art-thumbs-list{margin-top:2px!important;}
#fine-art-thumbVIARButton button{height:73px!important;width:58px!important;}
.a-button-thumbnail{border-style:solid!important;border-color:#CCC!important;cursor:pointer;}
.thumb button{vertical-align:top;width:58px!important;height:58px!important;}
.a-button-selected{border-color:#e47911!important;}
.fine-art-imageBlockWrapper{padding-right:20px;}
#ppd{padding-top:10px;}
#fine-art-thumbs-list img{max-width:none!important;}
#fine-art-thumbs-list img{max-width:none!important;}
.image-list{margin-bottom:0;}
#VIARImage{max-width:none!important;}
.VIAR-Shadow{box-shadow:-4px 2px 6px #B8A898;}
#fine-art-imgVIARTagWrapperId{display:table-cell;vertical-align:middle;}
.fine-art-VIAR-text{line-height:15px;padding-left:0;padding-bottom:0;}
.fine-art-empty-carousel .a-carousel-button{visibility:hidden;}
.fine-art-empty-carousel .a-carousel-pagination{visibility:hidden;}
#art-collections .collectorsPickLink{padding-right:40px;text-align:right;}
#art-collections .collectorsBorder{border-right:3px solid #E7E7E7;}
#art-collections .collectorTitle{font-size:26px;}
#fine-art-imageBlock #main-video-container{position:absolute;width:100%;height:100%;top:0;left:0;right:0;bottom:0;margin:auto;z-index:1;}
#VIARImage{max-width:none!important;}
.VIAR-Shadow{box-shadow:-4px 2px 6px #B8A898;}
#fine-art-imgVIARTagWrapperId{display:table-cell;vertical-align:middle;}
.fine-art-VIAR-text{line-height:15px;padding-left:0;padding-bottom:0;}
.fine-art-empty-carousel .a-carousel-button{visibility:hidden;}
.fine-art-empty-carousel .a-carousel-page-count{visibility:hidden;}
#fine-art-other-works-from-artist-atf{min-width:996px;padding-left:20px;padding-right:18px;margin:0;margin-right:auto;}
.owfta-atf-carousel-background{background:#f3f3f3;background:-moz-linear-gradient(top,#f8f8f8,#e7e7e7);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#f8f8f8),color-stop(100%,#e7e7e7));background:-webkit-linear-gradient(top,#f8f8f8,#e7e7e7);background:-o-linear-gradient(top,#f8f8f8,#e7e7e7);background:-ms-linear-gradient(top,#f8f8f8,#e7e7e7);background:linear-gradient(top,#f8f8f8,#e7e7e7);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8f8f8',endColorstr='#e7e7e7',GradientType=0);}
#owfta-carousel-column{min-width:510px!important;}
.owfta-atf-carousel-element{cursor:pointer;vertical-align:middle;text-align:center;}
.owfta-atf-label-wrapper{text-align:left;}
.owfta-atf-label-wrapper:after{content:'';display:inline-block;height:100%;vertical-align:middle;}
#owfta-atf-label{display:inline-block;vertical-align:middle;}
#owfta-atf-img{border:1px solid #fff;}
#owfta-atf-img:hover{opacity:.65;}